@font-face {
    font-family: "B Yekan";
    src: url("/template/fonts/BYekan.eot?#") format("eot"), url("/template/fonts/BYekan.woff") format("woff"), url("/template/fonts/BYekan.ttf") format("truetype");
}
@font-face {
    font-family: "IRANSans";
    font-style: normal;
    src: url("/template/fonts/IRANSansWeb(FaNum)_Light.eot?#iefix") format("eot"), url("/template/fonts/IRANSansWeb(FaNum)_Light.woff") format("woff"), url("/template/fonts/IRANSansWeb(FaNum)_Light.ttf") format("truetype");
}
@font-face {
    font-family: "BNazanin";
    font-style: normal;
    src: url("/template/fonts/BNazanin.eot?#iefix") format("eot"), url("/template/fonts/BNazanin.woff") format("woff"), url("/template/fonts/BNazanin.ttf") format("truetype");
}
@font-face {
    font-family: "BTitr";
    font-style: normal;
    src: url("/template/fonts/BTitrBold.eot?#iefix") format("eot"), url("/template/fonts/BTitrBold.woff") format("woff"), url("/template/fonts/BTitrBold.ttf") format("truetype");
}
@font-face {
    font-family: "BTraffic";
    font-style: normal;
    src: url("/template/fonts/BTraffic.eot?#iefix") format("eot"), url("/template/fonts/BTraffic.woff") format("woff"), url("/template/fonts/BTraffic.ttf") format("truetype");
}
body {
    background-color: #fff;
    color: #666;
    direction: rtl;
    font-family: "B Yekan";
    font-size: 13px;
    line-height: 24px;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
}

h2 {
    font-size: 30px;
    margin-bottom: 20px;
}

h3 {
    font-size: 18px;
}

a {
    cursor: pointer;
}
.main-nav {
    min-height: 83px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.parallax {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.btn {
    border: 0 none;
    border-radius: 0;
}

    .btn.btn-primary:hover {
        background-color: #017fb5;
    }

.navbar-nav li a:hover, .navbar-nav li a:focus {
    background: transparent none repeat scroll 0 0;
    outline: medium none;
    outline-offset: 0;
    text-decoration: none;
}

a {
    text-decoration: none;
    transition: all 300ms ease 0s;
}

    a:focus, a:hover {
        outline: medium none;
        text-decoration: none;
    }
#pricing{
    color:white;
}
section {
    padding: 50px 0;
    background-image: url("/content/images/bg.jpg");
    background-size: 100% auto;
}

.heading {
    padding-bottom: 50px;
}

.preloader {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999999;
}

    .preloader > i {
        display: inline-block;
        font-size: 36px;
        height: 36px;
        left: 50%;
        line-height: 36px;
        margin-left: -15px;
        margin-top: -15px;
        position: absolute;
        top: 50%;
        width: 36px;
    }

#home-slider {
    overflow: hidden;
    position: relative;
}

    #home-slider .caption {
        color: #fff;
        font-size: 18px;
        font-weight: 300;
        left: 0;
        margin-top: -104px;
        position: absolute;
        right: 0;
        text-align: center;
        text-transform: uppercase;
        top: 50%;
        z-index: 15;
    }

        #home-slider .caption h1 {
            color: #fff;
            font-size: 30px;
            font-weight: 700;
            margin-bottom: 30px;
        }

.caption .btn-start {
    border: 1px solid #6e6d6c;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin-top: 40px;
    padding: 14px 40px;
}

    .caption .btn-start:hover {
        color: #fff;
    }

.carousel-fade .carousel-inner .item {
    background-repeat: no-repeat;
    background-size: cover;
    height: 700px;
    opacity: 0;
    transition-property: opacity;
}

    .carousel-fade .carousel-inner .item::after {
        bottom: 0;
        content: " ";
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
    }

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

    .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }

.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.left-control, .right-control {
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    height: 51px;
    line-height: 48px;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 0.5s ease 0s;
    width: 51px;
    z-index: 20;
}

.left-control {
    left: -51px;
}

.right-control {
    right: -51px;
}

    .left-control:hover, .right-control:hover {
        color: #fff;
    }

#home-slider:hover .left-control {
    left: 30px;
}

#home-slider:hover .right-control {
    right: 30px;
}

#home-slider .fa-angle-down {
    animation: 3000ms ease 0s normal none infinite running bounce;
    bottom: 50px;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    left: 50%;
    line-height: 24px;
    margin-left: -12px;
    position: absolute;
    width: 24px;
    z-index: 999;
}

.navbar-right li a {
    color: yellow;
    font-size: 13px;
    font-weight: 600;
    /*padding-bottom: 30px;
    padding-top: 30px;*/
}
.submenu li a {
    /*border-bottom: 2px solid #222222;
    border-top: 2px solid #1B1B1B;*/
    /*padding-top: 10px;
    padding-bottom: 10px;*/
}
.navbar-right li.active a {
    background-color: rgba(255, 255, 255, 0.2);
}

.navbar-brand h1 {
    margin-top: 0;
}

.service-icon {
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-size: 36px;
    height: 130px;
    transition: background-color 0.2s ease 0s;
    width: 130px;
    border: 1px solid #fff;
    padding: 5px;
    background-color: transparent !important;
}

.our-services .col-sm-4:hover .service-icon {
    background-color: #333;
}

.our-services .col-sm-4 {
    
    padding-bottom: 50px;
    padding-top: 60px;
}

.our-services a:nth-child(3n+3) .col-sm-4 {
    border-right: 0 none;
}

.our-services .col-sm-4:nth-child(16), .our-services .col-sm-4:nth-child(17), .our-services .col-sm-4:nth-child(18) {
    border-bottom: 0 none;
}

.service-info h3 {
    margin-top: 35px;
}

#about-us {
    background-image: url("/Content/images/about-bg.jpg");
    background-color: #000;
    background-attachment:scroll;
}

    #about-us h2 {
        color: #fff;
        margin-top: 0;
        line-height: 35px;
        font-size: 25px;
    }
        #about-us h2 input {
            color: #222;
        }
    #about-us .lead {
        color: #fff;
        font-size: 16px;
        margin-bottom: 10px;
    }

    #about-us h1 {
        margin-bottom: 30px;
    }

.progress {
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
    height: 20px;
    margin-bottom: 25px;
}

.progress-bar {
    box-shadow: none;
    font-size: 15px;
    font-weight: normal;
    padding-right: 12px;
    text-align: right;
}

.progress .progress-bar.six-sec-ease-in-out {
    transition: width 2s ease-in-out 0s;
}

#portfolio .container-fluid, #portfolio .col-sm-3 {
    overflow: hidden;
    padding: 0;
}

#portfolio .folio-item {
    position: relative;
}

#portfolio .overlay {
    background-color: #000;
    bottom: -100%;
    color: #fff;
    height: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: center;
    transition: all 0.5s ease-in-out 0s;
}

.overlay .overlay-content {
    display: table;
    height: 100%;
    width: 100%;
}

.overlay .overlay-text {
    display: table-cell;
    vertical-align: middle;
}

.overlay .folio-info {
    margin-bottom: 75px;
    margin-top: -75px;
    opacity: 0;
    transition: all 1s ease-in-out 0s;
}

    .overlay .folio-info h3 {
        color: #fff;
        margin-top: 0;
    }

.folio-overview a {
    background-color: #fff;
    border-radius: 50%;
    color: #333;
    display: inline-block;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    margin-right: 5px;
    margin-top: 20px;
    padding: 15px;
    width: 50px;
}
.folio-main a {
    padding: 3px;
}
    .folio-overview a:hover {
        background-color:#028fcc;
        color: #fff;
    }

.folio-overview .folio-expand {
    margin-left: -500px;
    margin-top: -500px;
}

.folio-image, .folio-overview .folio-expand {
    transition: all 0.8s ease-in-out 0s;
}

#portfolio .folio-item:hover .folio-image {
    transform: scale(1.5) rotate(-15deg);
}

.folio-image {
    border:2px solid #eee;
    overflow: hidden;
    height: 200px;
}

    .folio-image img {
        object-fit: cover;
        min-width: 100%;
        min-height: 100%;
    }

#portfolio .folio-item:hover .overlay {
    bottom: 0;
    height: 100%;
    opacity: 0.8;
}

#portfolio .folio-item:hover .folio-overview .folio-expand {
    margin-left: 0;
    margin-top: 0;
}

#portfolio .folio-item:hover .overlay .folio-info {
    margin-bottom: 0;
    margin-top: 0;
    opacity: 1;
}

#single-portfolio {
    background: #f5f5f5 none repeat scroll 0 0;
    padding: 90px 0;
    position: relative;
}

    #single-portfolio img {
        margin-bottom: 10px;
        width: 100%;
    }

    #single-portfolio .close-folio-item {
        color: #999;
        font-size: 34px;
        height: 34px;
        left: 50%;
        margin-left: -17px;
        position: absolute;
        top: 30px;
        width: 34px;
    }

.team-members {
    margin-bottom: 25px;
}

.member-info p {
    padding: 35px 10px 0;
}

.social-icons {
    margin-top: 30px;
    text-align: center;
}

    .social-icons ul {
        display: inline-block;
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }

        .social-icons ul li {
            float: left;
            margin-right: 8px;
        }

            .social-icons ul li:last-child {
                margin-right: 0;
            }

            .social-icons ul li a {
                background-color: #d9d9d9;
                color: #fff;
                display: block;
                font-size: 16px;
                height: 36px;
                line-height: 36px;
                opacity: 0.8;
                width: 36px;
            }

   

    .social-icons ul li a:hover {
        opacity: 1;
        transform: scale(1.2);
    }

.team-member {
    color: #333;
    font-size: 14px;
    text-align: center;
}

    .team-member:hover .social-icons ul li a.facebook {
        background-color: #3b5999;
    }

    .team-member:hover .social-icons ul li a.twitter {
        background-color: #2ac6f7;
    }

    .team-member:hover .social-icons ul li a.dribbble {
        background-color: #ff5b92;
    }

    .team-member:hover .social-icons ul li a.linkedin {
        background-color: #036dc0;
    }

    .team-member:hover .social-icons ul li a.rss {
        background-color: #ff6b00;
    }

#team .img-responsive {
    width: 100%;
}

.member-info h3 {
    margin-top: 35px;
}

.member-info h4 {
    color: #999;
    font-size: 14px;
    margin-bottom: 15px;
}

#features {
    background-image: url("/Content/images/features-bg.jpg");
    color: #fff;
    padding-top: 80px;
    text-align: center;
}
    #features .col-sm-3 {
        min-height: 170px;
    }

    #features .col-sm-3 > i {
        font-size: 48px;
    }

    #features h3 {
        color: #028fcc;
        font-size: 30px;
        margin-bottom: 7px;
        margin-top: 15px;
    }

    #features p, #features a {
        color:#fff;
        margin-top:15px;
        font-size: 18px;
    }

    #features .slider-overlay {
        opacity: 0.8;
    }

.pricing-table {
    text-align: center;
}

.single-table {
    border: 1px solid #efefef;
    padding: 30px 20px 20px;
}

    .single-table h3 {
        font-size: 18px;
        margin-bottom: 30px;
        margin-top: 0;
        padding: 0;
        text-transform: uppercase;
    }
.single-table p {
    min-height: 250px;
    font-size:16px;
    text-align:justify;
}
.price {
    font-size: 36px;
    line-height: 36px;
}

    .price span {
        font-size: 14px;
        line-height: 14px;
    }

.single-table ul {
    list-style: outside none none;
    margin: 30px 0;
    padding: 0;
}

    .single-table ul li {
        line-height: 30px;
    }

.single-table.featured {
    color: #fff;
}

    .single-table.featured p {
        color: #fff;
    }
.btn-primary {
    min-width: 100px;
}
    .single-table.featured .btn.btn-primary {
        background-color: #fff;
    }

#twitter {
    background-image: url("/Content/images/twitter-bg.jpg");
}

    #twitter > div {
        position: relative;
        text-align: center;
    }

#twitter-carousel {
    color:#fff;
    position: relative;
    z-index: 15;
}

.twitter-icon {
    color: #fff;
    position: relative;
    z-index: 15;
}

    .twitter-icon i {
        border-radius: 50%;
        font-size: 24px;
        height: 64px;
        line-height: 65px;
        position: relative;
        width: 64px;
    }

        .twitter-icon i::after {
            border-style: solid;
            border-width: 8px;
            bottom: -14px;
            content: "";
            left: 24px;
            position: absolute;
        }

#twitter-carousel .item {
    padding: 0 55px;
}

    #twitter-carousel .item a {
        color: #ccac00;
    }

.twitter-icon h4 {
    color: #fff;
    font-size:20px;
    margin-bottom: 25px;
    margin-top: 25px;
    text-align: center;
}
#twitter p {
    font-size: 15px;
}
.twitter-left-control, .twitter-right-control {
    border: 1px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    height: 34px;
    line-height: 31px;
    margin-top: -17px;
    position: absolute;
    top: 50%;
    width: 34px;
    z-index: 15;
}

.twitter-left-control {
    left: 80px;
}

.twitter-right-control {
    right: 80px;
}

    .twitter-left-control:hover, .twitter-right-control:hover {
        border: 1px solid #ccac00;
        color: #ccac00;
    }

.post-thumb {
    height:280px;
    position: relative;
    overflow:hidden;
}

.post-icon {
    border-radius: 4px;
    color: #ccac00;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 30px;
}

.post-meta {
    bottom: 15px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    left: 15px;
    position: absolute;
    text-transform: uppercase;
}

    .post-meta span {
        margin-right: 16px;
    }

#post-carousel .carousel-indicators {
    bottom: 3px;
    left: 90%;
}
.blog-posts p {
    text-align: justify;
    
}
.blog-posts p,.blog-posts li{
    color: white;    
}
.blog-left-control, .blog-right-control {
    color: rgba(255, 255, 255, 0.7);
    font-size: 36px;
    position: absolute;
    text-align: center;
    top: 45%;
    width: 30px;
}

.blog-left-control {
    left: 0;
}

.blog-right-control {
    right: 0;
}

    .blog-left-control:hover, .blog-right-control:hover {
        color: #fff;
    }

.entry-header h3 a {
    line-height: 30px;
}

.entry-header .date, .entry-header .cetagory {
    display: inline-block;
    font-size: 11px;
    font-weight: 600;
    margin-bottom: 30px;
    position: relative;
    text-transform: uppercase;
}

    .entry-header .date::after {
        bottom: -22px;
        content: "";
        height: 3px;
        left: 0;
        position: absolute;
        width: 20px;
    }

.entry-content {
    font-size: 14px;
}

.load-more {
    display: block;
    margin-top: 70px;
    text-align: center;
}

.btn-loadmore {
    border: 1px solid #f2f2f2;
    color: #ccac00;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 125px;
    text-transform: uppercase;
}

    .btn-loadmore:hover {
        color: #ccac00;
    }

#contact {
    padding-bottom: 0;
    padding-top: 45px;
}

#google-map {
    height: 350px;
}

.form-control {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.1);
    border-radius: 0;
    box-shadow: none;
    height: 50px;
}

textarea.form-control {
    min-height: 180px;
    resize: none;
}

.form-group {
    margin-bottom: 15px;
}

.contact-info {
    color: #555;
    font-family: "B Yekan";
    font-weight: 300;
    padding-right: 10%;
}

ul.address {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.contact-info ul li {
    margin-bottom: 8px;
}

    .contact-info ul li a {
        color: #fff;
    }

.btn-submit {
    border: 0 none;
    color: #fff;
    display: block;
    padding: 12px;
    width: 96%;
}

#footer {
    color: #fff;
    font-size: 16px;
    line-height:29px;
}

.footer-top {
    padding: 30px 0;
    position: relative;
}

#footer .footer-bottom {
    background-color: #000000;
    padding: 10px 0 5px;
}

    #footer .footer-bottom a:hover {
        text-decoration: underline;
    }

.footer-logo {
    display: inline-block;
    margin-bottom: 5px;
}

#footer .social-icons {
    margin-top: 15px;
}

    #footer .social-icons ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }

        #footer .social-icons ul li a {
            background-color:rgba(0, 0, 0, 0.2);
            border-radius: 4px;
            line-height: 39px;
        }

            #footer .social-icons ul li a:hover {
                color: #fff;
            }

            #footer .social-icons ul li a.envelope:hover {
                background-color: #cecb26;
            }

            #footer .social-icons ul li a.facebook:hover {
                background-color: #3b5999;
            }

            #footer .social-icons ul li a.twitter:hover {
                background-color: #2ac6f7;
            }

            #footer .social-icons ul li a.dribbble:hover {
                background-color: #ff5b92;
            }

            #footer .social-icons ul li a.linkedin:hover {
                background-color: #036dc0;
            }

            #footer .social-icons ul li a.tumblr:hover {
                background-color: #ff6b00;
            }

.fotter-end > p {
    direction: ltr;
}

.progress-bar.progress-bar-primary.six-sec-ease-in-out {
    float: right;
}

.navbar-nav > li.scroll {
    float: right;
    border-left: 1px solid #fff;
    width: 110px;
    text-align: center;
}

.service-info > p {
    color: black;
    height: 50px;
    margin: 0;
}

.about-info.wow.fadeInUp.animated > p {
    text-align: justify;
}
.about-info p {
    color: #fff;
}
.col-sm-3 {
    float: right;
}

.main_title {
    display: inline-block;
    margin-top:20px;
    margin-left:10px;
}

.title_menu {
    color: #fff;
    font-family: b yekan;
    font-size:16px;
    margin: 15px 0;
    text-align: left;
    letter-spacing: -1px;
}

.contact-master {
    padding-bottom: 0;
    padding-top: 0;
}

.col-master {
    float: right;
}

.head-master {
    float: right;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 20px;
    text-align: right;
}

.text-master {
    border-color: rgba(255, 255, 255, 0.5);
}

.text-master2 {
    border-color: rgba(255, 255, 255, 0.5);
}

    .text-master2::-moz-placeholder {
        color: #fff;
    }

.container-master {
    margin-bottom: 40px;
}

.faq-form {
    display: table;
    margin: auto;
}

.map-master {
    float: left;
    margin-left: 7%;
    width: 530px;
}

.contact_table td:first-child {
    padding-right: 10px;
    width: 80px;
}

.contact_table td:last-child {
    padding: 5px;
    width: 80px;
}

.contact_table input[type="text"] {
    height: 26px;
    width: 310px;
}

.contact_table textarea {
    width: 310px;
}

    .service-icon img {
        min-height: 100%;
    max-width: 100%;
    object-fit: cover;
    height: 90px;
        border-radius: 5px;
        
    }
    .service-icon i {
    margin-top: 30px;
    color: #028fcc;
    font-size: 45px;
}
#service h2 {
    color: #fff;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "B Yekan";
}

.end-pro {
    height: 265px;
    margin: auto;
    width: 350px;
}

.contact-us {
    width: 100%;
}

.entry-header a {
    color: #fff;
}

.footer-bottom p, .footer-bottom p a {
    color: white;
}

.img_logo {
    max-height: 70px;
}

#about-us p {
    font-size: 17px;
}

.language {
    color: #fff;
    display: none;
    margin: 15px 10px 0 10px;
}

    .language select {
        background-color: transparent;
        border: 0.6px solid;
    }

#ddlLanguage {
    background-color: #231306;
    border-color: #ccac00;
}

.contact-enter {
    float: right;
}

#articles {
    display: table;
    margin: auto;
    padding: 0;
    width: 100%;
}

    #articles li {                
        border-bottom: 1px solid #aaa;
        border-right: 1px solid #aaa;
        background-repeat: no-repeat;
        background-size: 14px auto;
        display: inline-block;
        float: right;
        padding-right: 20px;
        width: 48%;
        margin:3px 1%;
    }

    #articles > ul {
        padding: 0;
        width: 100%;
        display: table;
    }

.telegram {
    bottom: 5px;
    left: 0;
    position: fixed;
    z-index: 999;
}

    .telegram i {
        background-color: #fff;
        border-radius: 25px;
        color: #03a9f4;
        font-size: 45px;
    }

.footer-bottom .row {
    direction: ltr;
    display: table;
    width: 100%;
}

.footer-bottom .col-sm-6 {
    direction: rtl;
    display: table-cell;
    float: none;
    vertical-align: middle;
}

.disabled {
    box-shadow: none;
    cursor: not-allowed;
    opacity: 0.65;
    pointer-events: none;
}

#contactus-form {
    margin-top: 10px;
}

    #contactus-form .form-control {
        border-color: #bbb;
        border-radius: 2px;
        height: 45px;
    }

    #contactus-form .form-group {
        margin-bottom: 23px;
    }

social-networks ul {
    display: inline-block;
    margin-top: -5px;
    padding: 0;
}

.social-networks ul li {
    float: right;
    list-style: outside none none;
    margin-right: 20px;
    text-decoration: none;
}

    .social-networks ul li a {
        color: #999;
        font-size: 25px;
    }

#facebook i:hover {
    color: #0083c9;
}

#telegram i:hover {
    color: #2ba9e3;
}

#instargram i:hover {
    color: #c6008e;
}

#google i:hover {
    color: #ce3c2d;
}

.tb-contact-info i {
    color: #666;
    display: table;
    font-size: 30px;
    margin: auto;
}

.tb-contact-info td:first-child {
    width: 15%;
}

.tb-contact-info td {
    font-size: 15px;
    padding: 10px;
}

.tb-contact-info .fa-mobile {
    font-size: 40px;
}

.tb-contact-info .fa-map-marker {
    font-size: 40px;
}

.contact-info h2 {
    color:#006 ;
    font-size: 25px;
}

.social-networks ul {
    margin-top: 10px;
}

#cph_Nazarsanji_PlNazarat table tr:first-child td {
    width: 343.31%;
}

.reviews input[type="text"] {
    border: 1px solid #f0f0e9;
    border-radius: 2px;
    margin-left: 10px;
    padding: 5px;
    width: 91%;
}

.reviews {
    margin: 10px 0 0;
    width: 700px;
}

    .reviews textarea {
        border: 1px solid #f0f0e9;
        height: 200px;
        margin-top: 15px;
        width: 649px;
    }

.g-recaptcha {
    display: inline-block;
}

.btn-nazar {
    background-color: #028fcc !important;
    border-radius: 2px;
    margin: 10px auto 10px 20px;
    width: 100px;
}

    .btn-nazar:hover {
        background-color: #fff !important;
        color: #028fcc;
    }

.reviews .col-sm-12 {
    border: 1px solid #eee;
    border-radius: 2px;
    padding: 15px;
}

.pre-nazarat ul {
    margin-bottom: 2px;
    padding-right: 0;
}

    .pre-nazarat ul li {
        color:#028fcc;
        display: inline;
        margin-left: 10px;
    }

.pre-nazarat > p {
    color: #777;
    margin-right: 5px;
}

.pre-nazarat .fa.fa-commenting-o {
    font-size: 17px;
}

.Sub-Menu {
     
     border-radius:2px;
    display: none;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 70px;
    z-index: 2;
}
.menu > li:hover .subs_main {
    display: block;
}
    .Sub-Menu > li {
    min-width: 150px;
        background-color: rgba(0, 0, 90, 0.8);
        display: block;
        padding: 10px;
    }
        .Sub-Menu > li > a:hover {
            color: #fff;
        }

.navbar-nav li.open-menu:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.footer-p {
    font-size: 14pt;
    color: #fff;
}

#footer .footer-p > a {
    color: #fff;
    font-size: 14pt;
}

.panel-heading [data-toggle="collapse"].collapsed:after {
    color: #454444 !important;
    position: absolute;
    top: 0;
    right: -7px;
}

.panel-heading [data-toggle="collapse"]:after {
    color: #ccac00 !important;
    top: 0;
    position: absolute;
    right: -7px;
}

.panel-title > a {
    line-height: 25px;
    font-size: 15px;
    padding-right: 17px;
    position: relative;
}

.contact-form input[type="text"]::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
    color: #bbb;
}
.contact-form input[type="text"], .contact-form textarea {
    border: 1px solid #ddd;
}

#add-p {
    margin-bottom: 20px;
}

.contact-enter .col-sm-6 {
    float: right;
}

.right-control, left-control {
    padding: 4px;
}

.navbar-brand span {
    position: absolute;
    height: 5px;
    overflow: hidden;
    left: 0;
}

.parsayou {
    height: 0px;
    width: 100px;
    overflow: hidden;
}

    .parsayou:hover {
        height: 150px !important;
        margin-top: 150px;
    }
.pushy-submenu > i{
    color:#fff;
    display: none;
}
.menu.nav > li > a {
    font-weight:normal;
    text-align: center;
    
    display: inline-block;
    padding: 20px 0 !important;
}
header .container {
    padding: 0 5px;
    width:100%;
}
.submenu {
    display: none;
}
.submenu a {
    min-width: 160px;
}
.showmenu {
    visibility: visible;
    max-height: inherit;
    display: block;
}
.top-menu {
    margin: 20px auto 0;
    width: 70%;
}
.navbar-header {
    margin-top: -2px;
}
.top-menu > ul > li {
    display: inline-block;
    list-style: outside none disc;
    position:relative;
}
.top-menu > ul > li > a {
    color:#fff;
    font-family: b yekan;
    font-size: 14px;
    padding: 10px;
}
.top-menu > ul > li > a i {
    font-size: 16px;
    margin-left: 5px;
}
    .top-menu > ul > li > ul > li {
        background-color: rgba(255, 255, 255, 0.5);
        list-style: outside none none;
        padding: 10px;
    }
.top-submenu {
    display: none;
    min-width: 80px;
    position: absolute;
    right: 15px;
    top: 30px;
    z-index: 2;
}
.top-submenu a {
    color: #555;
}

.top-menu > ul > li:hover .top-submenu {
    display: block;
}

video {
    width: 100%;
}

.scroll i {
    margin-left: 2px;
    color: goldenrod;
    display: inline;
    font-size: 17px;
}
.scroll a i
{
    display: block;
    font-size: 30px;
}
.search {
    display: inline-block;
    float: right;
    margin-left: 10px;
    margin-top: 30px;
    position: relative;
}
.search > input {
    border: 1px solid white;
    border-radius: 6px;
    padding-left: 30px;
    padding-right: 10px;
    width: 114px;
    background: none;
    color:#fff;
}
.search > a {
    color: #fff;
    font-size: 20px;
    height: 28px;
    left: 0;
    padding: 3px 5px;
    position: absolute;
    top:0;
}
.fotter-end {
    text-align: center;
    
}
.footer-bottom .col-sm-12 {
    margin-top: 10px;
}
.fotter-end img {
    margin-top: -8px;
}
.infomarker {
    padding-right: 10px;
}
.menu-btn {
    display: none;
}

#services h2
{
    color:yellow;
}
.our-skills {
display:none;}